.default-layout .tophat-menu {
    width: inherit;
    padding: 0 40px;
    max-width: 1600px;
    margin: 0 auto;
  }
  .tophat {
    font-size: 16px !important;
    height: 2.75rem !important;
  }
  h1.tophat-category__title {
    font-size: 0.94em !important;
  }
  section.tophat-category {
    width: 22% !important;
  }
  .business-snippet .tophat .tophat-category {
    width: calc(19% - 0.26rem) !important;
  }
  .business-snippet .tophat .tophat-category:nth-child(2) {
    width: 18.9% !important;
  }
  p.tophat-category__text {
    font-size: 1.5rem !important;
    line-height: 1.8rem !important;
  }
  .business-snippet .tophat .tophat-category__social-link, .business-snippet .tophat .tophat-category__link {
      font-size: 1.5rem !important;
      line-height: 1.5rem !important;
  }
  .business-snippet .tophat .tophat-category__social-link, .business-snippet .tophat .tophat-category__link {
    margin: 1.5rem 0;
  }
  .business-snippet.default-layout.sitemap-visible .tophat__sitemap {
    max-height: 100rem;
  }
  .business-snippet .tophat .tophat-category:nth-child(11) {
    left: calc(-57% + -0.72rem);
  }
  .business-snippet .tophat .tophat-category:nth-child(11) {
    top: 8.4375rem;
  }
.tophat-menu__link-demo, .tophat-menu__link-demo:visited
{
color: #ffffff!important;
}
  .business-snippet .tophat-menu__link-toggle, .business-snippet .tophat-menu__link-bba, .tophat-menu__link-demo {
    font-size: 1.2rem;
  }
  .business-snippet .tophat-menu__link-bba:after, .tophat-menu__link-demo:after {
    /*font-size: 2rem;*/
display:none;
  }
.business-snippet .tophat-menu__link-bba, .tophat-menu__link-demo {
    padding-left: 0.75rem;
    margin-left: 0.4375rem;
    border-left: 0.1rem solid #999;
}
  .business-snippet .tophat-menu {
    height: 3rem;
    line-height: 3.4rem;
  }
  .business-snippet .tophat-menu__link-toggle, .business-snippet .tophat-menu__link-bba, .tophat-menu__link-demo {
    line-height: 3rem;
    color:#ffffff;
  }
  .business-snippet .tophat__close-sitemap-button:before {
    font-size: 2rem;
  }
  h1.tophat-menu__link-toggle {
    font-family: "AvenirNext-Demi","Helvetica Neue",Helvetica,Arial,sans-serif !important;
  }
  @media screen and (max-width: 9999em) and (min-width: 80em) {
    .tophat__categories {
      width: 72.5em !important;
    }
    .business-snippet .tophat__sitemap {
      height: 60rem;
    }
  }
  @media screen and (max-width: 79.9375em) and (min-width: 63.75em) {
    .tophat__categories {
      width: 98rem !important;
    }
    .business-snippet .tophat__sitemap {
      height: 60rem;
    }
  }
  @media screen and (max-width: 63.6875em) and (min-width: 47.5em) {
    .tophat__categories {
      width: 68rem !important;
      height: 89rem !important;
    }
    .business-snippet .tophat__sitemap {
      height: 83rem !important;
    }
    .business-snippet .tophat .tophat-category:nth-child(2) {
      width: 30.9% !important;
    }
    .business-snippet .tophat .tophat-category {
      width: calc(19% - -8.74rem) !important;
    }
    .business-snippet .tophat .tophat-category:nth-child(11) {
      left: calc(1% + -0.5rem);
    }
    .business-snippet .tophat .tophat-category:nth-child(11) {
      top: -13.5625rem;
    }
  }